@mixin directionY {
  display: flex;
  flex-direction: column;
}

@mixin directionX {
  display: flex;
  flex-direction: row;
}

@mixin directionCenter {
  justify-content: center;
  align-items: center;
}

@mixin wrapper {
  width: 100%;
  height: 100%;
  background-color: var(--color-bg-2);
  color: var(--color-text);
}
